/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/AtomicFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/InnerFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Lines.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Scalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/ScalarArray.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Stringy.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Wrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/WrapTie.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::AtomicFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::InnerFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Lines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Scalar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::ScalarArray.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Stringy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Wrap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::WrapTie.3
